# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = python-pygments
pkgbase = python-pygments
pkgver = 2.17.2-1
pkgdesc = Python syntax highlighter
url = https://pygments.org/
builddate = 1701844658
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 14617416
arch = any
license = BSD
replaces = pygmentize
conflict = pygmentize
provides = pygmentize
depend = python
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-wcag-contrast-ratio
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
makedepend = python-hatchling
checkdepend = python-pytest
checkdepend = python-lxml
